work_queue_pool(1)

NAME

work_queue_pool - maintain a pool of Work Queue workers on a batch system.

SYNOPSIS

work_queue_pool -M <project-name> -T <batch-type> [options]

DESCRIPTION

work_queue_pool is an alias for work_queue_factory, please see that man page for details.

SEE ALSO

•   Cooperative Computing Tools Documentation

•   Work Queue User Manual

•   work_queue_worker(1) work_queue_status(1) work_queue_factory(1) condor_submit_workers(1) uge_submit_workers(1) torque_submit_workers(1)